[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de bluetouff"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de bluetouff<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://bluetouff.com/">bluetouff</a>"
SITE_URL=http://bluetouff.com/
FEED_URL="http://bluetouff.com/feed/"
DOWNLOAD_MEDIA_FROM=http://bluetouff.com/